*** Settings ***
Documentation    Este teste foi criado pra validar o funcionamento da tela de atendimento no site Amazon
Resource         ../resource/resource.robot
Resource         ../resource/utilResource.robot

*** Test Cases ***
Validar botão "Seus pedidos" Na tela Atendimento ao Cliente.
    Dado que acesso a pagina do sistema
#	E clico no Atendimento ao cliente
#	Quando clico em Seus pedidos
 #   Entao o sistema deve exibir a tela de login

Validar botão "Configurações de pagamento" Na tela Atendimento ao Cliente
    Dado que acesso a pagina do sistema
   # E clico no Atendimento ao cliente
 #   Quando clico em configurações de pagamento
 #   Entao o sistema deve exibir a tela de login

Validar botão "Amazon e COVID-19" Na tela Atendimento ao Cliente.
    Dado que acesso a pagina do sistema
#	E clico no Atendimento ao cliente
 #   Quando clico em Amazon e COVID-19
#	Entao o sistema exibi uma pagina de Ajuda e Serviço de atendimento ao cliente

Validar botâo "Devoluçâes e reembolsos.
    Dado que acesso a pagina do sistema
#	E clico no Atendimento ao cliente
	#Quando clico em Devoluções e reembolsos
    #Entao o sistema deve exibir a tela de login

Validar botâo "Gerenciar endereços.
    Dado que acesso a pagina do sistema
#	E clico no Atendimento ao cliente
#	Quando clico em Gerenciar endereços
#	Entao o sistema deve exibir a tela de login
	   
Validar botâo "Denunciar algo suspeito".
    Dado que acesso a pagina do sistema
#	E clico no Atendimento ao cliente
#	Quando clico em Denunciar algo suspeito
#	Entao o sistema exibi uma pagina de Ajuda e Serviço de atendimento ao cliente

Validar botâo "Suporte para dispositivos e serviços digitais.
    Dado que acesso a pagina do sistema
#	E clico no Atendimento ao cliente
#	Quando clico em Suporte para dispositivos e serviços digitais
#	Entao o sistema exibi uma pagina de Ajuda com os serviços digitais e dispositivos

Validar botâo "Sua conta.
    Dado que acesso a pagina do sistema
#	E clico no Atendimento ao cliente
#	Quando clico em Sua conta
#	Entao o sistema exibi uma pagina Sua conto com mais opcoes
 
     